Subject: electric field gradient unit

From: "Jerry C.C. Chan" <[email-masked]>
Date: Tue, 15 Dec 1998 15:49:12 +0100 (MEZ)

Dear CClers,

In an old article [C. B. Harris, Inorg. Chem., vol 7, 1517 (1968)] the
electric field gradient at the Co nucleus of (C5H5)2CoClO4 is reported as
qzz = 5.85 x 10^15 esu/cm^3.  Could anyone tell me how I can convert this
quantity to the quadrupole coupling constant, e^2Qqzz, in MHz?  The
quadrupole moment of 59Co is 0.404 x 10^28 m^2.

Many thanks,
Jerry

******************************************************************
* Jerry Chun Chung CHAN                     [email-masked] *
* Universitaet Muenster	                phone: 0049-251-83-29156 *
* Institut fuer Physikalische Chemie    fax:   0049-251-83-29159 *
* Schlossplatz 4-7						 *
* D-48149 Muenster						 *
* Germany							 *
******************************************************************